Bug 111478 - Could not resume download
Summary: Could not resume download
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-04 11:26 UTC by Zakaria
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:22:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zakaria 2003-12-04 11:26:15 UTC
Description of problem:

up2date could not resume download if the download is interrupted or
stopped. This is quite annonying especially on large package and slow
connection.

Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
Try to disrupt your network while downloading large packages.
  
Actual results:
up2date just complained about package not matching GPG

Expected results:
Offered a choice of resuming download or try again for n time before
error.

Additional info:

My /etc/sysconfig/rhn/sources:
yum fedora-core-1
http://ftp.kddilabs.jp/Linux/packages/fedora/core/1/i386/os
yum updates-released
http://ftp.kddilabs.jp/Linux/packages/fedora/core/updates/1/i386
yum macromedia http://macromedia.mplug.org/apt/fedora/1
yum fedora-us-stable-fc1
http://download.fedora.us/fedora/fedora/1/i386/yum/stable


Note You need to log in before you can comment on or make changes to this bug.